﻿.dxgvControl,
.dxgvDisabled
{
	border: Solid 1px #9F9F9F;
	font: 10px Verdana;
	background-color: White;
	color: Black;
	cursor: default;
}
.dxgvDisabled 
{
	color: Gray;
}
.dxgvControl a /*Item link*/
{
	color: #264839;
	text-decoration:none;
}
.dxgvDisabled a
{
	color: Gray;
}
.dxgvLoadingPanel
{
	border: solid 1px #9F9F9F;
	background-color: #E3E3E1;
	font: 9pt Verdana;
	color: #303030;
}
.dxgvLoadingPanel td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar
{
	background-color: Transparent;
	font: 9pt Verdana;
}
.dxgvLoadingPanelStatusBar td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
.dxgvTable /*Item Lines*/
{
	background-color: White;
	border: 0;
	border-collapse: separate!important;
	overflow: hidden;
	font: 10px Verdana;
	color: #556270;
}
.dxgvInlineEditRow,
.dxgvDataRow
{
}
.dxgvInlineEditRow td.dxgv
{
	border-bottom: Solid 1px #D3D3D3;
	border-right: Solid 1px #D3D3D3;
}
.dxgvDataRowAlt
{
	background-color: #EDEDEB;    
}
.dxgvFilterRow 
{
	background-color: #E7E7E7;
}
.dxgvEditForm 
{
	background-color: #F0F0F0;
}
.dxgvEditForm td.dxgv
{
	border-bottom: Solid 1px #D3D3D3;
	padding: 8px 10px 10px 10px;
}
.dxgvSelectedRow
{
	/*background-color: #A0A0A0;*/
    color: #556270;
    font-weight:bold;
}
.dxgvFocusedRow
{
	/*background-color: #8D8D8D;*/
    color: White;
}
.dxgvSelectedRow .dxgvCommandColumn a, 
.dxgvFocusedRow .dxgvCommandColumn a
{
    color: White;
}
.dxgvSelectedRow .dxgvCommandColumn a:hover, 
.dxgvFocusedRow .dxgvCommandColumn a:hover
{
    color: #F0F0F0;
}
.dxgvSelectedRow .dxgvCommandColumn a:visited, 
.dxgvFocusedRow .dxgvCommandColumn a:visited
{
    color: #F0F0F0;
}

.dxgvPreviewRow
{
	background-color: #F5F5F5;
	color: #707070;
}
.dxgvDetailRow td.dxgv,
.dxgvPreviewRow td.dxgv,
.dxgvEmptyDataRow td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: Solid 1px #D3D3D3;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.dxgvPreviewRow td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailRow td.dxgv 
{
	padding: 16px 18px 16px 0px;
}
.dxgvDetailRow td.dxgvIndentCell 
{
    padding-right: 0px;
}
.dxgvEmptyDataRow
{
	color: Gray;
}
.dxgvEmptyDataRow td.dxgv
{
    border-bottom: Solid 1px #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow td.dxgv,
.dxgvDataRow td.dxgv,
.dxgvDataRowAlt td.dxgv,
.dxgvSelectedRow td.dxgv,
.dxgvFocusedRow td.dxgv /*Row*/
{
	overflow: hidden;
	border-bottom: Solid 1px #CFCFCF;
	border-right: Solid 1px #CFCFCF;
	border-top: 0;
	border-left: 0;
	padding: 3px 6px 4px 6px;
}
.dxgvEditFormDisplayRow
{
	
}
.dxgvEditFormDisplayRow td.dxgv 
{
}

.dxgvEditingErrorRow
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow td.dxgv
{
	white-space: pre-wrap;
	border-bottom: Solid 1px #D3D3D3;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}

.dxgvFilterRow td.dxgv
{
	border-bottom: Solid 1px #C1C1C1;
	border-right: Solid 1px #C1C1C1;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dxgvGroupRow /*Group background color + alt div group (continued on the next page)*/
{
	background-color: White;/*#EDEDED;*/
	font: 9px Verdana;
	color:#556270;
}
.dxgvFocusedGroupRow
{
	background-color: #8D8D8D;
    color: White;
}
.dxgvGroupRow td.dxgv,
.dxgvFocusedGroupRow td.dxgv /*Group*/
{
	border: none 0;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: Solid 1px #ffffff;
	font: 9px Verdana;
	padding: 3px 6px 4px 6px;
}

.dxgvHeaderPanel {
	/*background-color: #F9F9F9;*/
	color: Black;
	padding: 8px 6px 8px 6px;
	border-bottom: Solid 1px #9F9F9F;
	font: 9px Verdana;
	color:#556270;
}

.dxgvHeader { /*Column Header Background*/
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 6px 3px 6px;
	border: Solid 1px #9F9F9F;
	background-color: White;/*#888078;*/ /*Background column header*/
	overflow: hidden;
	font: 9px Verdana;
	color: /*#556270;*/#56514B;
	-moz-user-select: none;
}
.dxgvHeader, .dxgvHeader table {/*Column Header Font*/
	color: #56514B; /*Font column header*/
	font: 9px Verdana;
	font-weight:bold;
}
.dxgvHeader td {
	white-space: nowrap;
}
.dxgvCustomization, 
.dxgvPopupEditForm
{
	width: 100%;
	padding: 0 0 0 0;	
	margin: 0 0 0 0;
	overflow: auto;
}
.dxgvGroupPanel /*Header group Panel Background*/
{
	white-space: nowrap;
	font: 9px Verdana;
	
	background-color:White;/*#EDEDED;*/
	color: #8D8D8D;
	border-bottom: Solid 1px #9F9F9F;
	padding: 4px 4px 5px 6px;
}
.dxgvFooter
{
	background-color: /*#D7D7D7*/White;
	white-space: nowrap;
}
.dxgvFooter td.dxgv
{
	padding: 5px 6px 6px 6px;
	border-bottom: Solid 1px #BCBCBC;
	border-right: 0;
}
.dxgvGroupFooter
{
	background-color: #E0E0E0;
}
.dxgvGroupFooter td.dxgv 
{
	white-space: nowrap;
}
.dxgvGroupFooter td.dxgv 
{
    padding: 5px 4px 6px 6px;
    border-bottom: Solid 1px #CFCFCF;
    border-right: 10;
}
.dxgvDataRow td.dxgvIndentCell,
.dxgvGroupRow td.dxgvIndentCell,
.dxgvGroupFooter td.dxgvIndentCell /*Indent Group BackColor*/
{
    background-color: White;/*#EDEDED;*/
	border-right: Solid 1px #CFCFCF;
	border-top: 0px;
}

.dxgvTitlePanel
{
    font-size: 9px;
	font-weight: normal;
	padding: 3px 3px 5px 3px;
	text-align: center;	
	background-color: #ACACAC;
	color: White;
	border-bottom: Solid 1px #9F9F9F;
}
.dxgvLoadingDiv
{
	background-color:Gray;	
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxgvStatusBar 
{
	border-top: Solid 1px #9F9F9F;
}
.dxgvStatusBar tr
{
	height: 20px;
}
.dxgvCommandColumn /* Colonne ajouter-supprimer-modifier */
{
	padding: 2px 2px 2px 2px;
}
.dxgvCommandColumn a /* Colonne ajouter-supprimer-modifier */
{
	margin: 0px 3px 0px 0px;
	color:  #264839;
}
.dxgvCommandColumn a:hover /* Colonne ajouter-supprimer-modifier */
{
	color:  #264839;
}
.dxgvCommandColumn a:visited /* Colonne ajouter-supprimer-modifier */
{
	color:  #264839;
}

.dxgvCommandColumnItem
{
	padding: 2px 2px 2px 2px;
}
.dxgvEditFormTable
{
	padding: 2px 6px 6px 4px;
	font: 10px Verdana;
	color: Gray;
}
.dxgvEditFormTable a
{
    color: #0d45b7;
}
.dxgvEditFormTable a:hover
{
    color: #5494ea;

}
.dxgvEditFormTable a:visited
{
    color: #ab59a6;
}

.dxgvEditFormCaption
{
	padding: 0px 10px 4px 10px; 
	width: 30%;
}

.dxgvEditFormCell
{
	padding: 4px 4px 4px 4px; 
}

.dxgvInlineEditCell
{
	padding: 1px 1px 1px 1px; 
	
}

.dxgvControl .dxpControl, .dxgvDisabled .dxpControl
{
	/*padding-top: 4px;*/
	color: #264839;
	text-decoration:none;
}

.dxgvPagerBottomPanel
{
    border: Solid 1px #e8e6e6;
    padding:0;
}